/* Localized versions of Info.plist keys */

// CFBundleName = "CocoaBasic";
// CFBundleShortVersionString = "CocoaBasic version 0.1";
// CFBundleGetInfoString = "CocoaBasic version 0.1, Copyright 2001 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2002 DSITRI.";
